Bug 112139 - Update port: x11-fm/gnome-commander2
Summary: Update port: x11-fm/gnome-commander2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Li-Wen Hsu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-25 19:10 UTC by tkato432
Modified: 2007-04-26 17:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.63 KB, patch)
2007-04-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2007-04-25 19:10:14 UTC
- Fix build

New file:
files/patch-doc__C__gnome-commander.xml
Comment 1 Edwin Groothuis freebsd_committer 2007-04-25 19:53:06 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Li-Wen Hsu freebsd_committer 2007-04-25 20:35:28 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 3 Marcelo Araujo 2007-04-25 20:47:40 UTC
Hey guys.

I accept this patch, minor the changed!


Thanks!

> ----- Original Message -----
> From: "Edwin Groothuis" <edwin@FreeBSD.org>
> To: araujo@bsdmail.org
> Subject: Re: ports/112139: Update port: x11-fm/gnome-commander2
> Date: Wed, 25 Apr 2007 18:53:04 UT
>=20
>=20
> Maintainer of x11-fm/gnome-commander2,
>=20
> Please note that PR ports/112139 has just been submitted.
>=20
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>=20
> The full text of the PR can be found at:
>      http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/112139
>=20
> --
> Edwin Groothuis
> edwin@FreeBSD.org

>



-- Marcelo Araujo
araujo@bsdmail.org
http://araujo.corebsd.org
http://www.fug.com.br


--=20
_______________________________________________
Get your free email from http://bsdmail.com
Comment 4 Li-Wen Hsu freebsd_committer 2007-04-25 21:42:02 UTC
State Changed
From-To: feedback->open

Maintainer has approved (via IRC).
Comment 5 dfilter service freebsd_committer 2007-04-26 17:30:27 UTC
lwhsu       2007-04-26 16:30:20 UTC

  FreeBSD ports repository

  Modified files:
    x11-fm/gnome-commander2 Makefile 
  Added files:
    x11-fm/gnome-commander2/files 
                                  patch-doc__C__gnome-commander.xml 
  Log:
  - Fix build
  
  PR:             112139
  Submitted by:   KATO Tsuguru <tkato432 AT yahoo.com>
  Approved by:    "M. Araujo" <araujo AT bsdmail.org> (maintainer),
                  clsung (mentor, implicitly)
  Noted by:       kris
  
  Revision  Changes    Path
  1.27      +0 -2      ports/x11-fm/gnome-commander2/Makefile
  1.1       +28 -0     ports/x11-fm/gnome-commander2/files/patch-doc__C__gnome-commander.xml (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2007-04-26 17:31:10 UTC
State Changed
From-To: open->closed

Committed. Thanks!